<template>
	<div class="container">
		<div class="row-12">
			<BootstrapCard>
				<template #header>
					El evento del año!
				</template>
				<h5 class="card-title">Graduación Fin de Curso Escuela Estech</h5>
				<p class="card-text">Con la presentación de los proyectos de 2o de
					DAM</p>
				<a href="#" class="btn btn-primary">Más información!</a>
				<template #footer></template>
			</BootstrapCard>
		</div>
	</div>
</template>

<script>
import BootstrapCard from './components/BootstrapCard.vue'

export default {
	name: 'App',
	components: {
		BootstrapCard
	}
}
</script>

<style>
	@import "../node_modules/bootstrap/dist/css/bootstrap.min.css";
</style>
